/* @import
	url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css); */
@font-face {
  font-family: JannaLT-Regular;
  src: url("../../fonts/jannatLT/JannaLT-Regular.eot"), url("../../fonts/jannatLT/JannaLT-Regular.woff"), url("../../fonts/jannatLT/JannaLT-Regular.ttf"); }

@font-face {
  font-family: JannaLT-Bold;
  src: url("../../fonts/jannatLT/JannaLT-Bold.eot"), url("../../fonts/jannatLT/JannaLT-Bold.woff"), url("../../fonts/jannatLT/JannaLT-Bold.ttf"); }

body {
  font-family: 'JannaLT-Regular', serif !important;
  /* direction: initial !important; */ }

.ui-widget {
  font-family: 'JannaLT-Regular', serif !important; }

input,
button,
select,
textarea {
  font-family: 'JannaLT-Regular', serif !important; }

.navbar .nav > li > a {
  border-left: 1px solid #417da1 !important;
  border-right: 1px solid #2c6689 !important; }

.navbar .nav li:first-child a {
  border-right: 0 !important;
  border-radius: 0 3px 3px 0 !important; }

.navbar .nav li:last-child a {
  border-left: 0 !important;
  border-radius: 3px 0 0 3px !important; }

.top-icons a {
  margin-left: 0px !important; }

.header-search input {
  margin-left: 0px !important; }

.header-search input:hover, .header-search input:focus {
  padding-right: 15px !important; }

.header-search button {
  margin-right: -28px !important;
  margin-left: 0 !important; }

.scroll-wrapper > .scroll-content {
  right: 0 !important;
  overflow: hidden !important;
  margin: 0px !important; }

.scrollbar-inner > .scroll-element div {
  right: 0 !important; }

.scrollbar-inner > .scroll-element.scroll-x {
  right: 0 !important;
  display: none !important; }

.scrollbar-inner > .scroll-element.scroll-y {
  left: 2px !important;
  right: inherit !important; }

.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track {
  right: -12px !important; }

.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size {
  right: -12px !important; }

.home-quick-links li {
  padding: 0px 10px 0px 0 !important; }

.home-quick-links li span {
  margin-left: 10px !important;
  float: right !important; }

.home-services .click-logo {
  padding-left: 10px !important; }

.home-row-tabs li {
  padding: 15px 0 0 0 !important; }

.home-row-tabs li span {
  margin-left: 10px !important; }

#home-big .carousel-indicators {
  left: inherit !important;
  right: 355px !important; }

.edocuments li, .quick-links li {
  margin-right: 25px !important; }

.home-services li, .quick-links li {
  list-style-image: url(../../images/ar/bullet.png) !important; }

.link-contents table th {
  text-align: right !important; }

.nav-pills .fa {
  margin-left: 10px !important;
  -moz-transform: scale(-1, 1) !important;
  -webkit-transform: scale(-1, 1) !important;
  -o-transform: scale(-1, 1) !important;
  -ms-transform: scale(-1, 1) !important;
  transform: scale(-1, 1) !important;
  margin-right: -5px !important; }

.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
  border-right: none !important;
  border-left: 3px solid #143a6b !important; }

.header-search .searchbtn {
  margin-right: -28px !important; }

.bx-wrapper {
  direction: ltr !important; }

.home-news .row-fluid {
  text-align: right !important;
  direction: rtl !important;
  min-height: 160px !important; }

ul.thumbnails > li, ul.thumbnails, ul.nav-tabs, ul.nav-tabs li {
  list-style: none !important; }

.st-key {
  text-align: left !important; }

table.modal-info tr td:first-child {
  text-align: left !important; }

.footer-social {
  font-size: 12px !important; }

.container {
  direction: rtl; }

@media (max-width: 767px) {
  .header-search button, .header-search .searchbtn {
    margin-right: -24px !important; }

  .top-icons a {
    line-height: 35px !important; }

  .header-search .input-append {
    margin-bottom: 0px !important;
    margin-left: 3px !important; }

  .header-top {
    margin-bottom: 4px !important; } }